<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template
		match="pass"
		mode="summary">
		<xsl:call-template
			name="processSummaryRow"/>
	</xsl:template>
		
	<xsl:template
		match="pass"
		mode="label">
		<xsl:value-of
			select="'Pass'"/>
	</xsl:template>
	
	<xsl:template
		match="pass">
		<xsl:call-template
			name="addActionInfo"/>
		<table
			class="faux">
			<xsl:call-template
				name="reportCommonInfo"/>
			<xsl:call-template
				name="reportValidationError"/>
		</table>
	</xsl:template>
</xsl:stylesheet>
