<?xml version="1.0"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:template match="passThrough" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="passThrough" mode="label">
		<xsl:value-of select="'Pass Through'" />
	</xsl:template>

	<xsl:template match="passThrough">
		<xsl:call-template name="addActionInfo" />
		<table class="faux">
			<xsl:call-template name="reportCommonInfo" />
		</table>
		<table class="faux">
			<tr>
				<xsl:call-template name="reportInfo">
					<xsl:with-param name="name" select="'Type'" />
					<xsl:with-param name="value" select="@passThroughBehaviour" />
				</xsl:call-template>
			</tr>
			<tr>
				<xsl:call-template name="reportInfo">
					<xsl:with-param name="name" select="'Description'" />
					<xsl:with-param name="value" select="@displayText" />
				</xsl:call-template>
			</tr>

			<xsl:if test="@error">
				<tr>
					<xsl:call-template name="reportInfo">
						<xsl:with-param name="name" select="'Error'" />
						<xsl:with-param name="value" select="@error" />
					</xsl:call-template>
				</tr>
			</xsl:if>
		</table>
	</xsl:template>
</xsl:stylesheet>