<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet version="2.0"
    xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template match="sqlstoredprocedure" mode="summary">
		<xsl:call-template name="processSummaryRow" />
	</xsl:template>

	<xsl:template match="sqlstoredprocedure" mode="label">
		<xsl:value-of select="'Stored Procedure'" />
	</xsl:template>

	<xsl:template match="sqlstoredprocedure">
		<xsl:call-template name="addActionInfo" />
		<xsl:call-template name="reportSPDetailed" />
	</xsl:template>

	<xsl:template name="reportSPDetailed">
		<table class="faux">
			<xsl:call-template name="reportCommonInfo" />
			<xsl:call-template name="reportActionMessages" />
		</table>
		<xsl:call-template name="reportAssociatedA3Message" />
	</xsl:template>
</xsl:stylesheet>
