<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template
		match="unsubscribe"
		mode="summary">
		<xsl:call-template
			name="processSummaryRow"/>
	</xsl:template>
	
	<xsl:template
		match="unsubscribe"
		mode="label">
		<xsl:value-of
			select="'Unsubscribe'"/>
	</xsl:template>
	
	<xsl:template
		match="unsubscribe">
		<xsl:call-template
			name="addActionInfo"/>
		<table
			class="faux">
			<xsl:call-template
				name="reportCommonInfo"/>
			<tr>
				<xsl:call-template
					name="copyAttribute">
					<xsl:with-param
						name="attribute"
						select="'result'"/>
					<xsl:with-param
						name="outputAttribute"
						select="'Result'"/>
				</xsl:call-template>
			</tr>
		</table>
	</xsl:template>
</xsl:stylesheet>
