<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet
	version="2.0"
	xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	<xsl:template
		match="test_data_fetch_action"
		mode="summary">
		<xsl:call-template
			name="processSummaryRow"/>
		<xsl:apply-templates
			select="*"
			mode="summary"/>
	</xsl:template>
	
	<xsl:template
		match="test_data_fetch_action"
		mode="label">
		<xsl:value-of
			select="'Fetch Test Data'"/>
	</xsl:template>
	
	<xsl:template
		match="test_data_fetch_action">
		<xsl:call-template
			name="addActionInfo"/>
		<table
			class="faux">
			<xsl:call-template
				name="reportCommonInfo"/>
			<xsl:call-template
				name="copyAttribute">
				<xsl:with-param
					name="attribute"
					select="'advance'"/>
				<xsl:with-param
					name="outputAttribute"
					select="'Advance to the next row'"/>
			</xsl:call-template>
		</table>
			<xsl:call-template name="processTagDataStore">
				<xsl:with-param name="elementName" select="'tagValues'" />
				<xsl:with-param name="tableName" select="'Tag values retrieved from test data'" />
			</xsl:call-template>
	</xsl:template>
</xsl:stylesheet>
