<?xml version="1.0"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">
	
	<xsl:import href="ipcommon.xsl"/>

    <xsl:template match="closecase" mode="label">
		<xsl:value-of select="'Close Case'"/>
	</xsl:template>
	
	<xsl:template match="closecase" mode="summary">
		<xsl:call-template name="processSummaryRow"/>
	</xsl:template>

	<xsl:template match="closecase">
		
		<xsl:call-template name="addActionInfo"/>	
		<table class="faux"><xsl:call-template name="reportCommonInfo"/></table>
		<table width="80%">
			<tbody>
			
				<tr><td class="sub-title">General Report :</td></tr>
				<tr><td><xsl:call-template name="IProcessActionGeneralReport"/></td></tr>
				
				<tr><td class="sub-title">Close Case Specific Report :</td></tr>
				<tr><td><xsl:call-template name="IProcessActionConfigurationReport"/></td></tr>
				
			</tbody>
		</table>
	</xsl:template>

</xsl:stylesheet>
