<?xml version="1.0"?>
<xsl:stylesheet version="2.0" xmlns:xsl="http://www.w3.org/1999/XSL/Transform">

	<xsl:import href="ipcommon.xsl"/>

	<xsl:template match="triggerevent" mode="label">
		<xsl:value-of select="'Trigger Event'"/>
	</xsl:template>

	<xsl:template match="triggerevent" mode="summary">
		<xsl:call-template name="processSummaryRow"/>
	</xsl:template>

	<xsl:template match="triggerevent">

		<xsl:variable name="headerMessageTitle">Event Step Data</xsl:variable>
		
		<xsl:call-template name="addActionInfo"/>
		<table class="faux"><xsl:call-template name="reportCommonInfo"/></table>
		<table width="80%">
			<tbody>

				<tr><td class="sub-title">General Report :</td></tr>
				<tr><td><xsl:call-template name="IProcessActionGeneralReport"/></td></tr>
				
				<tr><td class="sub-title">Trigger Event Specific Report :</td></tr>
				<tr><td><xsl:call-template name="IProcessActionConfigurationReport"/></td></tr>
				
				<tr><td class="sub-title">Data :</td></tr>	
				<tr><td><xsl:call-template name="reportAssociatedA3Message"/></td></tr>	
				
			</tbody>
		</table>
		
	</xsl:template>

</xsl:stylesheet>
